- added Obsoletes tag to pam-pam_opensc subpackage auto/ac/opensc-0_8_1-2
authorsiefca <siefca@pld-linux.org>
Tue, 25 Nov 2003 15:41:44 +0000 (15:41 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    opensc.spec -> 1.19

opensc.spec

index e65a5d3d69a8e593c8e91f77e646b78a1121643b..a164aae4857e6c15174db969708c1a12272c8960 100644 (file)
@@ -76,6 +76,7 @@ Summary(pl):  Modu
 License:       GPL
 Group:         Base
 Requires:      %{name} = %{version}
+Obsoletes:     pam_opensc
 
 %description -n pam-pam_opensc
 OpenSC module for PAM.
This page took 0.059338 seconds and 4 git commands to generate.